Subject: Re: [PATCH] gitweb: return correct HTTP status codes

From: Lea Wiemann <[email-masked]>
Date: Tue, 17 Jun 2008 15:53:27 +0200

Jakub Narebski wrote:
> I have thought that Git.pm API together with catching (and examining)
> Error, perhaps with redirecting STDERR somewhere (but it would be best
> if it would not be needed) would be enough.

(Just to clarify, I'm not touching Git.pm with my current work; I'm 
adding a few Git::* modules instead, and they work differently from 
Git.pm.  So there's no Error, and there won't be any STDERR to catch at 
all.)

-- Lea